Subject: Re: Rebecca Shoemaker
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Thu, 14 Apr 2016 09:56:46 -0400

I believe I asked Rick at H&R a few years back and for Tim Schmidt, (T-I-M short for Timothy), and they said they do not do city taxes for us because we are not located in the city. I think just to simplify things we just always kept with that. She would probably just need to take care of that on her own. 
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Wednesday, April 13, 2016 2:27 PM
To: Mike 
Subject: Rebecca Shoemaker

Unfortunately Rebecca is paying taxes this year so (you know the drill) here are revised W2s for state and federal.  Do we or can we pay city taxes for people that live in the City of Lansing?  She is going to call and ask you this.

Thanks!